Subject: Fw: Trainer Candidate - Priyanka Jain
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 12 Dec 2022 13:48:08 +0000

interview
________________________________
From: Priyanka Jain <[email-masked]>
Sent: Friday, December 9, 2022 11:09 AM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Priyanka Jain

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Priyanka Jain
E-mail  [email-masked]
Phone Number    (143416) 6239845107
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Currently, I am living in Amritsar. But I am ready to reallocate
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Tata Consultancy Services       Quality Analyst 19th Dec        21,145
Previous Employer 1     NA      NA      NA      NA
Previous Employer 2     NA      NA      NA      NA
If Selected, how much time do you need to join? 5 days
Please briefly describe your work experience specifically in Quality?   Worked as quality analyst in TCS where I was responsible for:
1 Quality Assurance
2 Managing a team for their good productivity as well as to solve their issues
3 Present powerpoint presentation of all the doubts related to project
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I joined TCS on September 2021. After my 1 month of training, I started doing work and even extended my working hours to give
good productivity  In the month of January, new members joined so my lead told me to handle and manage team for their quality
assurance as well as if they faced any doubt, I have to solve it. It's bit difficult task for me because I worked only 4 months and now
I have to handle a team but I self-motivate myself and with constant support from my lead I worked hard and successfully do my job and
there is not a single day on which I let down my manager or lead. I worked over hours because all the members are new and I have to
teach them little to little things. The second most difficulty which I faced is all  time availability. I always have to be available all time
because any time any user can call me to clear their doubt. At that moment I understand how my lead works and how an organization
works. Here the most important thing which I learned is cooperation, coordination and focus towards the work and between the
team members. As a lead we always have to be polite and gently solve the doubts of users. After the month end, I heared that all the
deliveries are successfully done and our clients are so happy with our work, I was so surprised and happy because this was my first
time when I handled a team. My manager and my lead applauded me for my performance and dedication towards my work. They
rewarded me gems of 350rupees and my team for our work and also motivate us always show dedication same as like that.
This was the most beautiful and difficult situation in my organization and it makes me more confident and dedicated towards my work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Customer satisfaction is always important. The main difference between good and great customer service are:
Good Customer Service:
1 For any reason if your customer is irate, we have to do best of our ability to help them.
2 If we don't know the answer, keep call on hold, find the answer and then come back to them with it.
Great Customer Service:
1.For any reason if your customer is irate, first apologize even if we we have done nothing, accept responsibility and search for ways to turn their frustation into satisfaction.
2 If we don't know the answer, recognize their time is valuable and offer to either put them on hold or give them a call back right.
What according to you makes you a good candidate for this position?     I am perfectly fit for this position. Because I worked as lead in my company, I know how team work I know how an organization work, how we connect with client and understand what they actually want. I have one year of experience in this role and I will definitely utilize my skills, experience and qualifications in your company. I know my strengths and weakness and all these things will definitely help me to grow your organization as well my development.
On a scale of 1 - 5 please rate your fluency in spoken English  5